# Type Alias WidgetTableColumnWidgetSelect

type WidgetTableColumnWidgetSelect = {
options: WidgetTableColumnWidgetSelectOption[];
type: "select";
}

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:34

##### Index

### Properties

options
type

## Properties

### options

options: WidgetTableColumnWidgetSelectOption[]

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:36

### type

type: "select"

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:35